/*
	SITE: houseofninja
	FILE: typography.css
	GEEK: @philsherry
	DATE: 2011-09-26
	WHAT: typography styles

	Copyright 2002-2011 houseofninja. All rights reserved.
*/

@font-face {
	font-family: 'HattoriHanzoLight';
	src: url('fonts/Hattori-Hanzo/Hattori_Hanzo-webfont.eot');
	src: url('fonts/Hattori-Hanzo/Hattori_Hanzo-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Hattori-Hanzo/Hattori_Hanzo-webfont.woff') format('woff'), 
		 url('fonts/Hattori-Hanzo/Hattori_Hanzo-webfont.ttf') format('truetype'), 
		 url('fonts/Hattori-Hanzo/Hattori_Hanzo-webfont.svg#HattoriHanzoLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HattoriHanzoLightItalic';
	src: url('fonts/Hattori-Hanzo/Hattori_Hanzo_Italic-webfont.eot');
	src: url('fonts/Hattori-Hanzo/Hattori_Hanzo_Italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Hattori-Hanzo/Hattori_Hanzo_Italic-webfont.woff') format('woff'), 
		 url('fonts/Hattori-Hanzo/Hattori_Hanzo_Italic-webfont.ttf') format('truetype'), 
		 url('fonts/Hattori-Hanzo/Hattori_Hanzo_Italic-webfont.svg#HattoriHanzoLightItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

body, th, td, input, select, textarea { /* Some browsers have problem inhereting font properties to most of these elements */
	color: #7e7e7e;
	font: 300 100%/1.5 "HattoriHanzoLight","HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

i, em {
	font-family: "HattoriHanzoLightItalic", "HelveticaNeue-Italic", "Helvetica Neue Italic", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

b, strong {
	font-family: "HattoriHanzoLightItalic", "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: bold;
}

/* -------------------------------------------------------- links -- */
a:link,
a:visited {
	border-bottom: 1px dotted #8a130f;
	color: #fff;
	text-decoration: none;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

a:hover,
a:active {
	color: #8a130f;
}

h1 a:link,
h1 a:visited {
	border-bottom: none;
}

#site-nav ul a:link,
#site-nav ul a:visited {
	border-bottom-style: none;
	color: #6a6a6a;
	text-align: left;
	text-decoration: none;
}

#site-nav ul a:hover,
#site-nav ul a:active {
	border-bottom-style: none;
	color: #fff;
	text-shadow: 0 1px 0 #rgba(0,0,0,.9);
}

/* -------------------------------------------------------- headers -- */
h1, h2, h3, h4, h5, h6, caption, th {
	font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #fff;
	letter-spacing: -1px;
}

#areahead h1 {
	color: #fff;
	letter-spacing: -2px;
	text-transform: lowercase;
}

#lesson-pics h2 {
	color: #7d0000;
}

/* -------------------------------------------------------- everything else -- */
#container { font-size: 1.3em; }

.redCopy {
	color: #8a130f;
}

.whiteCopy {
	color: #fff;
}

.boldRed {
	color: #8a130f;
	font-weight: bold;
}
